prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/dbusmenu-lxqt

Name: libdbusmenu-lxqt
Description: Qt implementation of dbusmenu spec
Version: 0.3.0
Libs: -L${libdir} -ldbusmenu-lxqt
Cflags: -I${includedir}
